header {
    text-align: center;
    display: grid;
    gap: 2em;
    margin: 0 0 10px;
}

header section.banner * {
    color: var(--white);
}

header section.banner {
    display: grid;
    place-content: center;
    place-items: center;
}

header section.banner .content {
    width: 100%;
}

header section.banner .content h1 {

}

header section.banner .content h2 {

}

header section.banner a {
    background-color: var(--footer-color);
    color: var(--black);
    text-transform: uppercase;
    padding: 5px 25px;
    width: 100%;
    border-radius: 3em;
    text-transform: uppercase;
}

header ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    place-content: center;
    place-items: center;
    width: 100%;
    max-width: 1280px;
    margin: auto;
}

section.banner:has(.home-content-container) {
    min-height: 520px;
}

section.banner:not(section.banner:has(.home-content-container)) {
    min-height: 250px;
}
